uuid: 9a8c7801-a0a7-42e1-9dd8-a1f834f97015
langcode: en
status: true
dependencies: {  }
id: slide_image_data
label: 'Slide Image Data'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
